## steamlink 1.0.16

=== Makefile ===
#! /bin/make -f

all:
	@echo 'Run steamlink with "./steamlink" or install it with "sudo make install"'

install: install-bin install-docs install-icons install-desktop

install-bin:
	install -d -m 755 $(DESTDIR)$(PREFIX)/bin/
	install -p -m 755 $(PACKAGE) $(DESTDIR)$(PREFIX)/bin/
	install -p -m 755 $(PACKAGE)deps $(DESTDIR)$(PREFIX)/bin/

install-docs:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/doc/$(PACKAGE)/
	install -p -m 644 README LICENSE.txt $(DESTDIR)$(PREFIX)/share/doc/$(PACKAGE)/
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/man/man6/
	install -m 644 $(PACKAGE).6 $(DESTDIR)$(PREFIX)/share/man/man6/

install-icons:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/16x16/apps/
	install -p -m 644 icons/16/$(PACKAGE).png $(DESTDIR)$(PREFIX)/share/icons/hicolor/16x16/apps/
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/24x24/apps/
	install -p -m 644 icons/24/$(PACKAGE).png $(DESTDIR)$(PREFIX)/share/icons/hicolor/24x24/apps/
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/256x256/apps/
	install -p -m 644 icons/256/$(PACKAGE).png $(DESTDIR)$(PREFIX)/share/icons/hicolor/256x256/apps/
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/32x32/apps/
	install -p -m 644 icons/32/$(PACKAGE).png $(DESTDIR)$(PREFIX)/share/icons/hicolor/32x32/apps/
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/icons/hicolor/48x48/apps/
	install -p -m 644 icons/48/$(PACKAGE).png $(DESTDIR)$(PREFIX)/share/icons/hicolor/48x48/apps/
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/pixmaps/
	install -p -m 644 icons/48/$(PACKAGE).png $(DESTDIR)$(PREFIX)/share/pixmaps/

install-desktop:
	install -d -m 755 $(DESTDIR)$(PREFIX)/share/applications/
	install -p -m 644 $(PACKAGE).desktop $(DESTDIR)$(PREFIX)/share/applications/

#########################
PACKAGE=steamlink
PREFIX?=/usr

source-package:
	dpkg-buildpackage -S -us -uc

binary-package:
	dpkg-buildpackage -us -uc

release-package:
	dpkg-buildpackage --force-sign --sign-key=387C648A24C0E740

.PHONY: all install install-bin install-docs install-icons install-desktop source-package
