=== debian/changelog ===
steamlink (1.0.16) UNRELEASED; urgency=medium

  * Fixed update signature validation with newer versions of gpg

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Fri, 7 Feb 2025 14:37:08 -0800

steamlink (1.0.15) UNRELEASED; urgency=medium

  * Package builds for all architectures

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Wed, 5 Feb 2025 11:45:02 -0800

steamlink (1.0.14) UNRELEASED; urgency=medium

  * Updated Debian version detection

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Tue, 4 Feb 2025 12:11:40 -0800

steamlink (1.0.13) UNRELEASED; urgency=medium

  * Updated the package to install on 32 and 64-bit architectures

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Sun, 10 Nov 2024 08:40:38 -0800

steamlink (1.0.12) UNRELEASED; urgency=medium

  * Switched python requirement to python3

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Wed, 15 Jun 2022 11:39:07 -0800

steamlink (1.0.11) UNRELEASED; urgency=medium

  * Updated for Raspbian Bullseye

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Thu, 11 Nov 2021 16:30:11 -0800

steamlink (1.0.10) UNRELEASED; urgency=medium

  * Updated launcher icons

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Mon, 22 Mar 2021 09:31:27 -0800

steamlink (1.0.9) UNRELEASED; urgency=medium

  * Added Steam Link as a protocol handler for steamlink:// URLs

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Mon, 15 Feb 2021 13:19:02 -0800

steamlink (1.0.8) UNRELEASED; urgency=medium

  * Removed udev rules, these are installed at runtime, if needed

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Mon, 03 Feb 2020 23:52:46 -0800

steamlink (1.0.7) UNRELEASED; urgency=medium

  * Fixed archive signature verification failure

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Thu, 06 Dec 2018 13:45:03 -0800

steamlink (1.0.6) UNRELEASED; urgency=medium

  * Download GPG signature and verify update contents

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Thu, 06 Dec 2018 10:20:35 -0800

steamlink (1.0.5) UNRELEASED; urgency=medium

  * Download MD5 checksum and verify update contents

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Wed, 05 Dec 2018 00:35:35 -0800

steamlink (1.0.4) UNRELEASED; urgency=medium

  * Fixed steamlinkdeps not waiting for lxterminal to complete

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Mon, 03 Dec 2018 23:54:08 -0800

steamlink (1.0.3) UNRELEASED; urgency=medium

  * Removed package dependencies on xterm and zenity

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Mon, 03 Dec 2018 12:26:59 -0800

steamlink (1.0.2) UNRELEASED; urgency=medium

  * Updated copyright information

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Sun, 02 Dec 2018 20:23:13 -0800

steamlink (1.0.1) UNRELEASED; urgency=medium

  * Public release

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Thu, 29 Nov 2018 23:25:39 -0800

steamlink (1.0.0) UNRELEASED; urgency=medium

  * Internal release

 -- Valve Corporation <SteamLinkFeedback@valvesoftware.com>  Tue, 27 Nov 2018 20:41:10 -0800
