=== debian/control ===
Source: steamlink
Section: games
Priority: optional
Maintainer: Valve Corporation <SteamLinkFeedback@valvesoftware.com>
Build-Depends: debhelper (>= 8.0.0),
               python-all (>= 2.6.6-3~) | python3,
Standards-Version: 3.9.4
Homepage: https://store.steampowered.com/steamlink/about

Package: steamlink
Architecture: all
Depends: ${misc:Depends},
         python-all (>= 2.6.6-3~) | python3,
         curl,
         gnupg,
         libc6 (>= 2.24),
         xz-utils
Description: The Steam Link app brings desktop gaming to your Raspberry Pi. Just pair a controller to your device, connect to a computer running Steam on the same local network, and start playing your existing Steam games.
